port: 9011
runmode: debug #gin http调试模式 debug release
brand:
  id: 3
  tag: xinyue
  domain: xinyueyouxi.com
  name: 心悦
  userfrom: 7
log:
  dir: ./log # 文件保存路径
  file: feedback # 文件名称,实际会保存为{filename}+{datetime}
  level: 3 # 日志等级：0-error，1-warning，2-info，3-debug
  savefile: false # 是否保存为文件，置为false会输出到标准输出
mysqlext: # 运营ext数据库信息
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: ext        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
redis: # web本身 redis
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 1
  poolsize: 5
alioss:
  endpoint: oss-cn-beijing.aliyuncs.com #http://cloudimg2.oss-cn-beijing.aliyuncs.com/images/f8db82f445f3766e7f33e720a7c92dec.jpg
  access_key_id: LTAI4Fkkdg43AbEEhjaESiBy
  access_key_secret: GK8AtezIg0dDzDfzp3lWO0Iu5NmFhw
  bucket: cloudimg-xy
  bucket2: cloudimg-xy
  bucket_url: cloudimg-xy.xinyueyouxi.com
  domain: xinyueyouxi.com
  domain_url: cloudimg-xy.xinyueyouxi.com
  http_head: https